ONETIME(1)

NAME
onetime - command-line encryption program using the "one-time pad" method

SYNOPSIS
onetime [options] files...

DESCRIPTION

onetime is a command-line "one-time pad" encryption program.

OPTIONS
It follows the usual GNU command line syntax, with long options starting with two dashes (`-'). For a complete description of its options and usage, run it with the

-h  or --help option.

    If you're new to one-time pads, you may also wish to run it with the --intro option, to see an introduction with references to further sources.

Run it with
    -v or --version to see the program version.

AUTHOR
onetime was written by Karl Fogel and is in the public domain.

This manual page was written by Karl Fogel <kfogel@red-bean.com>, for the Debian project (but may be used by others).